This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 206396 - Error loading GPOS table
Error loading GPOS table
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: xchat (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Aillon
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-09-14 00:20 EDT by Ralf Corsepius
Modified: 2007-11-30 17:11 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-02 14:30:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Ralf Corsepius 2006-09-14 00:20:34 EDT
Description of problem:

Upon each start-up of xchat, I receive the following error message:
(xchat:9505): Pango-WARNING **: Error loading GPOS table 4097


Version-Release number of selected component (if applicable):
xchat-2.6.0-4
pango-1.12.3-1

How reproducible:
Every time.

Steps to Reproduce:
1. Start xchat in a terminal
  
Actual results:
C.f. above.

Expected results:
No error.

Additional info:
I don't have the fainted idea what the error message is trying to tell me ;)
Comment 2 Fedora Update System 2006-09-25 16:08:17 EDT
pango-1.12.4-2 has been pushed for fc5, which should resolve this issue.  If these problems are still present in this version, then please make note of it in this bug report.
Comment 3 Fedora Update System 2006-09-26 16:00:29 EDT
pango-1.12.4-3 has been pushed for fc5, which should resolve this issue.  If these problems are still present in this version, then please make note of it in this bug report.
Comment 4 Ralf Corsepius 2006-09-28 00:29:13 EDT
So far, neither pango-1.12.4-2 nor pango-1.12.4-3 showed up on updates nor do I
see any trace of them on @fedora-package-announce
(https://www.redhat.com/archives/fedora-package-announce/2006-September/date.html)
Comment 5 Matthias Clasen 2006-09-28 10:26:12 EDT
Still in updates-testing, as far as I can see. I'll ping Behdad
Comment 6 Fedora Update System 2006-10-11 17:59:02 EDT
pango-1.12.4-3 has been pushed for fc5, which should resolve this issue.  If these problems are still present in this version, then please make note of it in this bug report.
Comment 7 Kevin Kofler 2007-06-02 14:30:54 EDT
This is supposedly fixed and nobody claimed the opposite.

Note You need to log in before you can comment on or make changes to this bug.